[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Webmin .debs

I was previously running an older .88 version of Webmin that I had
installed from source back when I was running Potato.  I am now
running Sid, and decided that since the debs always seem to be quite
current for webmin, I would kill the old source install, and run
with the Debian pkgs.

I've now installed the .91 debs, and when I try to hit Webmin, I get
"Error - Failed to open file".  Does anyone have any idea what file
is causing my problem?  No other info is given.


Reply to: